@charset 'UTF-8';

html {
    scroll-behavior: smooth;
}
body {
    width: 100%;
}
#header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1999;
}
main {
}
.title-wrap {
    position: relative;
    height: 400px;
}
.title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 1280px;
    margin: 184px auto;
    z-index: 999;
}
.title .about {
    font-size: 7vh;
    padding: 0 16px;
    font-family: 'Montserrat', sans-serif;
}
#particles #intro .about {
    font-size: 72px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}
.bg-title {
    position: absolute;
    left: -50px;
    bottom: 120px; 
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-size: 256px;
    color: rgba(0, 0, 0, 0.1);
    line-height: 0.85;
    font-family: 'Impact', sans-serif;
}
/*
.img-wrap {
    position: absolute;
    top: 55%;
    left: 70%;
    width: 680px;
    height: 680px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgb(52, 52, 52);
}

.mail {
    position: absolute;
    top: 470px;
    left: 0;
    right: 0;
    width: 1280px;
    margin: 16px auto;
    color: #101010;
    font-size: 32px;
}
.mail::before {
    display: inline-block;
    content: '';
    width: 32px;
    height: 32px;
    background-color: #5CBDAA;
    margin: 0 16px -8px 0;
}
.github {
    position: absolute;
    top: 550px;
    left: 0;
    right: 0;
    width: 1280px;
    margin: 16px auto;
    color: #101010;
    font-size: 32px;
}
.github::before {
    display: inline-block;
    content: '';
    width: 32px;
    height: 32px;
    background-color: #5CBDAA;
    margin: 0 16px -8px 0;
}
.insta {
    position: absolute;
    top: 630px;
    left: 0;
    right: 0;
    width: 1280px;
    margin: 16px auto;
    color: #101010;
    font-size: 32px;
}
.insta::before {
    display: inline-block;
    content: '';
    width: 32px;
    height: 32px;
    background-color: #5CBDAA;
    margin: 0 16px -8px 0;
}
*/



.content-wrap {
    position: relative;
    width: 1280px;
    margin: 0 auto;
    color: #101010;
}
.content {
    padding: 64px 16px 120px;
    box-sizing: border-box;
}

.about-wrap {
    position: relative;
    width: 1280px;
    margin: 72px auto;
    color: #101010;
    height: 620px;
}

.img-wrap {
    position: relative;
    display: inline-block;
}
.img-wrap img {
    margin: 0 auto;
}

.aesthetic {
    position: absolute;
    top: 224px;
    left: 145px;
}
.engineering {
    position: absolute;
    top: 224px;
    right: 115px;
}

.aesthetic ul,
.engineering ul {
    margin-top: 16px;
}

.aesthetic ul li,
.engineering ul li {
    font-size: 18px;
    margin: 8px 18px;
}
.type {
    font-size: 32px;
    font-weight: 600;
}
.info-wrap {
    display: inline-block;
/*    width: 500px;*/
    text-align: center;
    position: absolute;
    top: 386px;
    left: 368px;
}
.info-wrap .info-name {
    font-size: 32px;
    font-weight: 600;
    margin: 12px 0 4px 0;
}
.info-sub span {
    font: 20px;
}
.info-sub em {
    display: inline-block;
    font-size: 22px;
    margin: 8px;
}
.info-contact li {
    display: inline-block;
    margin: 22px 2px;
}
.info-contact li a img {
    display: block;
    width: 136px;
}

.port {
    display: block;
    position: fixed;
    left: 16px;
    top: 121px;
    text-decoration: none;
    opacity: 0.5;
    transition: opacity .15s ease-in-out;
    z-index: 100;
}
.port img {
    width: 78px;
    height: 78px;
}
.port:hover {
    opacity: 1;
    transition: opacity .15s ease-in-out;
    text-decoration: none;
}
.hover {
    opacity: 0;
    margin: 4px 0;
    color: #101010;
}
.port:hover .hover {
    opacity: 1;
    transition: opacity .15s ease-in-out;
}
